%define module_version 0.0803
%define module_name Test-EOF
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cwd.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Find.pm) perl(File/ReadBackwards.pm) perl(File/Spec.pm) perl(Test/Builder.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0803
Release: alt1
Summary: Check correct end of files in your project.
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Test-EOF

Source0: http://cpan.org.ua/authors/id/C/CS/CSSON/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module is used to check the end of files of Perl modules and scripts. It is a way to make sure that files and with (at least) one line break.

It assumes that only "\n" are used as line breaks. You might want to check if your files contains any faulty line breaks, use the Test::EOL manpage for that first.

There is only one function:


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/T*

%changelog
* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.0803-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.0802-alt1
- regenerated from template by package builder

* Tue Feb 10 2015 Igor Vlasenko <viy@altlinux.ru> 0.0801-alt1
- regenerated from template by package builder

* Mon Jan 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.0800-alt1
- regenerated from template by package builder

* Mon Dec 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.061-alt1
- initial import by package builder

